html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;}
textarea{overflow:auto}
optgroup{font-weight:bold}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
@font-face{font-family:'Montserrat';src:url(fonts/montserrat-bold-webfont.eot);src:url(fonts/montserrat-bold-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/montserrat-bold-webfont.woff2) format("woff2"),url(fonts/montserrat-bold-webfont.woff) format("woff"),url(fonts/montserrat-bold-webfont.ttf) format("truetype"),url(fonts/montserrat-bold-webfont.svg#montserratbold) format("svg");font-weight:700;font-style:normal}@font-face{font-family:'Montserrat';src:url(fonts/montserrat-light-webfont.eot);src:url(fonts/montserrat-light-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/montserrat-light-webfont.woff2) format("woff2"),url(fonts/montserrat-light-webfont.woff) format("woff"),url(fonts/montserrat-light-webfont.ttf) format("truetype"),url(fonts/montserrat-light-webfont.svg#montserratlight) format("svg");font-weight:300;font-style:normal}@font-face{font-family:'Montserrat';src:url(fonts/montserrat-regular-webfont.eot);src:url(fonts/montserrat-regular-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/montserrat-regular-webfont.woff2) format("woff2"),url(fonts/montserrat-regular-webfont.woff) format("woff"),url(fonts/montserrat-regular-webfont.ttf) format("truetype"),url(fonts/montserrat-regular-webfont.svg#montserratregular) format("svg");font-weight:400;font-style:normal}@font-face{font-family:'Montserrat';src:url(fonts/montserrat-semibold-webfont.eot);src:url(fonts/montserrat-semibold-webfont.eot?#iefix) format("embedded-opentype"),url(fonts/montserrat-semibold-webfont.woff2) format("woff2"),url(fonts/montserrat-semibold-webfont.woff) format("woff"),url(fonts/montserrat-semibold-webfont.ttf) format("truetype"),url(fonts/montserrat-semibold-webfont.svg#montserratsemi_bold) format("svg");font-weight:600;font-style:normal}*,*:after,*::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{margin:0;padding:0;font-size:16px;color:#666;line-height:130%;font-weight:300;letter-spacing:-0.5px;font-family:"Montserrat",Helvetica,Arial,sans-serif}
h1{margin:45px 0;padding:0;font-size:48px;line-height:120%;font-weight:600;letter-spacing:-2px}
h2{margin:30px 0 15px 0;font-size:24px;line-height:120%;font-weight:bold;color:#b3986b}
h3{margin:30px 0 15px 0;font-size:18px;line-height:120%;font-weight:bold;color:#545454}
h4{margin:30px 0 15px 0;font-size:16px;font-weight:600;color:#b3986b;text-transform:uppercase}
h5{margin:30px 0 15px 0;font-size:16px;font-weight:600;color:#545454;text-decoration:underline}
ul,ol{line-height:140%;margin:0 0 20px 0;padding:0 0 0 20px;text-align:left}
p{line-height:inherit;margin:0 0 20px 0}
a{color:#b3986b;font-weight:600;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
a:hover{color:#a58a5d;text-decoration:none}
img{border:none;height:auto;max-width:100%}
table{line-height:140%;margin:0 0 20px 0}
hr{margin:50px 0;height:1px;clear:both;border:none;background:#d6dce6}
b,strong{font-weight:600}
.wrapper{background:#ece8df}
#wrapper{min-width:240px;padding-top:82px;position:relative;overflow:hidden;background:none}
.container{width:1140px;margin:0 auto;position:relative;-webkit-transition:width .5s;-moz-transition:width .5s;-ms-transition:width .5s;-o-transition:width .5s}
.clearfix:after{display:block;content:"";clear:both}
.page-label{margin:0 0 70px 0;padding:0;font-size:54px;line-height:120%;font-weight:600;color:#43403d;letter-spacing:-2px}
.motto{display:block}
.bttn,.mForm_item button{display:inline-block;padding:17px 60px 17px 25px;margin:30px 0 0 0;min-width:186px;position:relative;font-weight:600;line-height:130%;letter-spacing:0;text-align:left;color:#fff;text-decoration:none;text-transform:uppercase;background:#201d1a url('../images/btn.jpg') no-repeat;background-size:cover;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}
.bttn:after,.link:after{display:block;content:"";width:22px;height:14px;position:absolute;right:25px;top:20px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;background:url('../images/icons.png') -60px 0 no-repeat}
.bttn:hover,.mForm_item button:hover{color:#fff;background:#201d1a url('../images/btn.jpg') no-repeat;background-size:cover}
.bttn:hover:after,.link:hover:after{right:14px}
.link{display:inline-block;padding:0 55px 0 0;position:relative;font-weight:600;color:#666;text-decoration:none;text-transform:uppercase}
.link:after{width:16px;height:10px;top:12px;background-position:-83px 0}
.link:hover{color:#666}
.highlight{color:#b3986b}
.phoneShow{display:none}
#header{padding:19px 34px 0 92px;height:82px;position:fixed;top:0;left:0;right:0;z-index:110;line-height:140%;color:#fff;background:#b3986b;border-bottom:1px solid #fff}#header a,#header .item{font-size:16px;color:#fff;text-decoration:none;font-weight:300;text-transform:uppercase}
#header .logo{display:block;width:85px;height:82px;position:absolute;left:0;top:0;text-decoration:none;background:url('../images/logo.png') no-repeat;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none}
#header .menu ul{margin:0;padding:0;list-style:none}
#header .menu li{float:left;padding:0;margin:0;list-style:none;position:relative}
#header .menu li a,#header .menu .item{display:block;padding:10px 20px 31px 20px}
#header .menu li a:hover{color:#fff}
#header .menu li.last{margin-right:0}
#header .menu .item:after{display:inline-block;content:"";width:10px;height:7px;margin-left:12px;vertical-align:middle;position:relative;top:-1px;background:url('../images/icons.png') -60px -15px no-repeat}
#header .menu .sub{display:none;min-width:100%;position:absolute;left:0;top:62px;padding:12px 0;background:#fff}
#header .menu .sub li{float:none}
#header .menu .sub li a{padding:10px 20px;color:#666}
#header .menu li:hover>.sub{display:block}
#header .menu .languages,#header .menu .submenu{display:none}
#header .menu-phone{display:none;float:right;cursor:pointer;font-size:18px;line-height:34px}
#header .menu-phone .fa{margin-left:12px;margin-top:-3px;font-size:28px;line-height:34px;vertical-align:middle}
#header .headerMail{text-transform:none}
#header .search{float:right;position:relative;height:43px;padding-right:60px}#header .search input{width:100%;display:block;padding:10px 13px;height:43px;font-size:16px;line-height:22px;font-weight:300;color:#666;font-family:"Montserrat",Helvetica,Arial,sans-serif;border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}
#header .search .input-wrap{width:0;overflow:hidden;position:absolute;top:0;right:60px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
#header .search .searchForm .icon{display:none}
#header .search .searchForm .input-wrap.rolled{width:300px;padding:0 0 0 36px}
#header .search .search-icon,#header .search .searchForm .icon{width:45px;height:100%;position:absolute;right:0;top:0;background:#b3986b;border:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;cursor:pointer}
#header .search .search-icon:before,#header .search .searchForm .icon:before,#header .search .search-close:before{display:block;content:"";width:20px;height:20px;position:absolute;left:50%;top:50%;margin:-11px 0 0 -10px;background:url('../images/icons.png') -100px 0 no-repeat}
#header .search .search-close{width:36px;height:100%;position:absolute;left:0;top:0;cursor:pointer}
#header .search .search-close:before{width:6px;height:6px;margin:-3px 0 0 -3px;background-position:-71px -15px}
#header .search .search-icon:hover,#header .search .search-close:hover{background:rgba(255,255,255,0.1)}
#header .searchToggle{float:right;height:43px;overflow:hidden;transition:all .3s}
#header .rezBtn{float:right;padding:14px 27px 14px 57px;min-width:0;margin:0 0 0 15px;font-size:14px;line-height:110%;font-weight:bold;text-transform:uppercase;background-image:url('../images/btn2.jpg')}
#header .rezBtn:after{width:22px;height:22px;top:10px;right:auto;left:20px;background-position:-119px -23px}
#header .contact{float:right;padding:4px 0 0 0;text-align:right;font-size:14px;line-height:110%}
#header .contact .phone{font-size:18px;line-height:110%}
#header .languages{float:right}
#header .languages a{display:inline-block;padding:10px 9px}
#menuIcons{display:none}
#stripe{height:160px;background:url('../images/stripe.jpg') center top no-repeat}#stripe h1{display:table-cell;margin:0;padding:15px 0;font-size:48px;line-height:110%;font-weight:bold;letter-spacing:-1px;color:#4d4e50;vertical-align:middle;text-align:left}
#stripe .container{display:table;height:100%}
#boxes{display:none;position:absolute;left:0;bottom:-21px;right:0;z-index:101}#boxes .box{float:left;display:block;width:363px;position:relative;margin-right:25px;overflow:hidden;text-align:center;font-weight:300;color:#fff;line-height:130%;text-decoration:none;border-top:2px solid #bfa580;background:#201d1a}
#boxes .box h2,#boxes .box h3{margin:6px 0 28px 0;font-size:20px;font-weight:normal;color:#e8caa9;font-family:"Montserrat",Helvetica,Arial,sans-serif}
#boxes .box h2:after,#boxes .box h3:after{display:block;content:"";width:95px;height:1px;margin:10px auto 0 auto;background:rgba(213,186,156,0.5)}
#boxes .box p{margin:0}
#boxes .box .pageDataItem{height:199px;padding:30px;position:relative;z-index:2}
#boxes .box .image{width:100%;height:100%;position:absolute;left:0;top:0;background-position:center top;background-repeat:no-repeat;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s}
#boxes .box1 .image{background-image:url('../images/intro1.jpg')}
#boxes .box2 .image{background-image:url('../images/intro2.jpg')}
#boxes .box3{margin-right:0}
#boxes .box3 .image{background-image:url('../images/intro3.jpg')}
#boxes .box:hover .image{transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2)}
#boxes .box:hover .pageDataItem{background:rgba(0,0,0,0.1)}
#boxes .box:after{display:block;content:"";width:22px;height:14px;position:absolute;right:16px;bottom:15px;background:url('../images/icons.png') -60px 0 no-repeat}
#boxes.fixed{display:block;width:100%;height:66px;position:fixed;bottom:0;z-index:120;border-top:2px solid #bfa580;background:#000 }
#boxes.fixed .box{background:none;border-top:none}
#boxes.fixed .box h2,#boxes.fixed .box h3{margin:0;color:#ffe0bc}
#boxes.fixed .box h2:after,#boxes.fixed .box h3:after{display:none}
#boxes.fixed .box p{display:none}
#boxes.fixed .box .pageDataItem{padding:20px;height:auto}
#boxes.fixed .box .image,#boxes.fixed .box:after{display:none}
#content{padding:40px 0}#content ul{padding:0;line-height:120%}
#content ul li{padding:5px 0 5px 30px;position:relative;list-style:none}
#content ul li:before{display:block;content:"";width:5px;height:5px;border-radius:50%;background:#b3986b;position:absolute;left:0;top:12px}
#content .searchForm{display:none}
#content .mainmenu{display:none}
#content .submenu{display:block}
#content .submenu a{display:block;padding:20px 23px;margin-bottom:1px;color:#fff;font-weight:300;background:#43403d;text-decoration:none}
#content .submenu a.active{font-weight:bold;background:#33312e}
.searchList h3{margin-bottom:0;font-size:22px;text-decoration:none}
.searchList h3 a{text-decoration:none;color:inherit}
.searchList h3 a:hover{color:inherit;text-decoration:underline}
.searchList .path{margin-bottom:10px;font-size:12px;color:#666}
.searchList .path a,.searchList .path a:hover{color:#666;font-weight:300}
.separator{width:173px;height:20px;margin:15px auto;position:relative}
.separator span{display:block;width:14px;height:20px;margin:0 auto;background:url('../images/icons.png') -150px 0 no-repeat}
.separator:before,.separator:after{display:block;content:"";width:73px;height:1px;position:absolute;top:50%;background:rgba(255,255,255,0.9)}
.separator:before{left:0}
.separator:after{right:0}
.slider-pager-wrap{width:100px;position:absolute;left:0;top:0;height:100%;z-index:102}
.slider-pager-wrap:before{content:" ";display:inline-block;height:100%;width:33px;vertical-align:middle}
.slider-pager{display:inline-block;padding:4px;border:1px solid #fff;vertical-align:middle}.slider-pager .slider-pager-inner{padding:10px;background:#fff}
.slider-pager .cycle-pager{padding:6px 0}.slider-pager .cycle-pager span{display:block;padding:3px 0;cursor:pointer}
.slider-pager .cycle-pager span:before{display:block;content:"";width:6px;height:6px;background:#151312;border:1px solid #151312;border-radius:50%;margin:0 auto}
.slider-pager .cycle-pager .cycle-pager-active{padding:2px 0}
.slider-pager .cycle-pager .cycle-pager-active:before{width:8px;height:8px;background:none}
.slider-pager .slider-prev,.slider-pager .slider-next{width:12px;height:18px;margin:0 auto;cursor:pointer;background:url('../images/icons.png') -53px -56px no-repeat}
.slider-pager .slider-next{background-position:-66px -56px}
.block{padding:60px 0;position:relative}.block h2{margin:0 0 15px 0;font-size:36px;line-height:120%;font-weight:300;letter-spacing:-2px;text-transform:uppercase;color:#b3986b}
.block p{margin:0}
.block .container{height:590px}
.block .slider{width:1112px;height:590px;position:absolute;left:0;top:50%;margin:-295px 32px 0 32px}
.block .slide{position:absolute;width:100%;height:100%;left:0;top:0;background:url('../images/slider/slide1.jpg') no-repeat;background-size:cover}
.block .cycle-slideshow{position:absolute;width:100%;height:100%;left:0;top:0}
.block .content{width:50%;padding-left:30px;position:absolute;top:50%;right:0;margin-top:-198px;z-index:103}
.block .box{padding:6px;border:5px solid #fff}
.block .inner{min-height:373px;padding:45px 50px 33px 50px;text-align:center;line-height:200%;background:url('../images/box.jpg') no-repeat;background-size:cover}
.block .separator{margin-bottom:25px}
.block .separator span{background-position:-165px 0}
.block .separator:before,.block .separator:after{background:#b3986b}
.block.invert .slider{left:auto;right:0}
.block.invert .content{right:auto;left:0}
.panel{padding:50px 0 100px 0;text-align:center;background:url('../images/panel.jpg') center top no-repeat;background-size:cover}.panel h2{margin:0 0 15px 0;font-size:36px;line-height:120%;font-weight:300;letter-spacing:-2px;text-transform:uppercase;color:#43403d}
.panel .separator{margin-bottom:50px}
.panel .separator span{background-position:-180px 0}
.panel .separator:before,.panel .separator:after{background:#77746f}
.panel .box{float:left;display:block;width:263px;height:374px;text-align:left;overflow:hidden;position:relative;line-height:120%;margin:0 29px 30px 0;border-top:2px solid #b3986b;font-weight:300;color:#fff;text-decoration:none;background-position:center top;background-repeat:no-repeat;background-size:cover}.panel .box h3{margin:0 0 25px 0;font-size:24px;line-height:120%;font-weight:normal;letter-spacing:-1px;color:#fff}
.panel .box p{display:none;margin:0}
.panel .box .arrow{display:none;width:22px;height:14px;margin:15px 0 5px 0;background:url('../images/icons.png') -60px 0 no-repeat}
.panel .box .text{width:100%;position:absolute;left:0;bottom:0;padding:15px 20px;z-index:2;overflow:hidden;transition:all .3s}
.panel .box .gradient{width:100%;height:150px;position:absolute;left:0;bottom:0;transition:all .3s;background:-moz-linear-gradient(top, rgba(36,33,30,0) 0, rgba(36,33,30,0.35) 30%, rgba(36,33,30,0.9) 100%);background:-webkit-linear-gradient(top, rgba(36,33,30,0) 0, rgba(36,33,30,0.35) 30%, rgba(36,33,30,0.9) 100%);background:linear-gradient(to bottom, rgba(36,33,30,0) 0, rgba(36,33,30,0.35) 30%, rgba(36,33,30,0.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0024211e', endColorstr='#cc24211e', GradientType=0);}
.panel .box1{background-image:url('../images/box1.jpg')}
.panel .box2{background-image:url('../images/box2.jpg')}
.panel .box3{background-image:url('../images/box3.jpg')}
.panel .box4{background-image:url('../images/box4.jpg');margin-right:0}
.panel .box:hover h3:after{display:block;content:"";width:73px;height:1px;margin-top:15px;background:#dadada}
.panel .box:hover p,.panel .box:hover .arrow{display:block}
.panel .box:hover .gradient{height:300px}
.input-calendar{position:relative}
.input-calendar img{position:absolute;top:50%;margin-top:-10px;right:9px}
.rezPanel{padding:27px 0;color:#d5b796;font-size:14px;background:#201d1c;position:relative;z-index:109}.rezPanel .label{float:left;padding-left:70px;margin-right:40px;position:relative;font-size:20px;line-height:120%;font-weight:600;text-transform:uppercase}
.rezPanel .label:before{display:block;content:"";width:52px;height:52px;position:absolute;left:0;top:50%;margin-top:-27px;background:url('../images/icons.png') 0 -23px no-repeat}
.rezPanel .rezForm{float:right;margin-left:15px}
.rezPanel .rezForm .input-calendar{float:left;width:186px;margin-right:9px}
.rezPanel .rezForm input{width:100%;padding:12px 36px 12px 20px;font-size:18px;border:1px solid #d5b796;background:none}
.rezPanel .rezForm input::-webkit-input-placeholder{color:#d5b796}
.rezPanel .rezForm input:-moz-placeholder{color:#d5b796}
.rezPanel .rezForm input::-moz-placeholder{color:#d5b796}
.rezPanel .rezForm input::-ms-input-placeholder{color:#d5b796}
.rezPanel .rezForm .bttn{padding:16px 37px 16px 66px;margin:0;color:#201d1c;font-size:14px;line-height:110%;font-weight:bold;text-transform:uppercase;background-color:#fff;background-image:url('../images/btn-white.jpg')}
.rezPanel .rezForm .bttn:after{width:22px;height:22px;top:13px;right:auto;left:30px;background-position:-142px -23px}
.rezPanel .contact{float:right;padding:7px 0 0 0;text-align:right;line-height:120%}
.rezPanel .contact .phone{font-size:18px;line-height:110%}
.row{margin:0 -30px}
.row:after{display:block;content:"";clear:both}
.col{float:left;padding:0 30px}
.col-2{width:50%}
.col-3{width:33.33%}
.col_large{width:70%}
.col_small{width:30%}
.col_content{width:60%}
.col_img{width:40%}
.col_left{float:left}
.col_right{float:right}
.col_menu{float:left;width:24.6%}
.col_content{float:right;width:72.1%}
.table{display:table;width:100%;border-collapse:collapse;border:none;margin:0}
.table-cell{display:table-cell;padding:0;vertical-align:middle}
#AREA_reference{font-size:20px;color:#666;line-height:200%}
.intro-box{display:table;width:485px;height:338px;margin:0 auto;color:#fff;font-size:19px;font-weight:300;text-decoration:none;text-transform:uppercase}.intro-box h1{margin:0;color:#fff;font-size:19px;font-weight:300;letter-spacing:-0.5px}
.intro-box .inner{display:table-cell;padding:20px;text-align:center;vertical-align:middle}
.intro-box .label{display:inline-block;margin:12px 0 55px 0;font-size:60px;line-height:1;font-weight:600;position:relative;letter-spacing:-3px}
.intro-box .intro-link{display:inline-block;padding:15px 45px;color:#fff;font-weight:300;font-size:16px;border-top:1px solid rgba(255,255,255,0.9);border-bottom:1px solid rgba(255,255,255,0.9)}
.gallerySnippet h2{margin-top:0}
.gallery{margin:0 0 0 -40px}
.gallery .gal_item{width:255px;height:170px;margin:0 0 40px 40px;border:none}
.gal_item_link{position:relative}
.gal_item_link .hover{display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:transparent;-webkit-transition:background .3s;-moz-transition:background .3s;-ms-transition:background .3s;-o-transition:background .3s}
.gal_item_link:hover .hover{color:#fff;background:rgba(69,78,86,0.3)}
#gallery-slider{margin:50px 0;padding:0 65px;position:relative}
#gallery-slider:after{display:block;content:"";clear:both}
.carousel{width:100%;overflow:hidden}
.carousel .gal_item{float:none}
.cycle-prev,.cycle-next{display:block;width:0;height:0;border-style:solid;cursor:pointer;position:absolute;top:50%;margin-top:-30px}
.cycle-prev{left:17px;border-width:30px 20px 30px 0;border-color:transparent #d6dce6 transparent transparent}
.cycle-next{right:17px;border-width:30px 0 30px 20px;border-color:transparent transparent transparent #d6dce6}
.one_detail{color:#151312;text-align:center;}.one_detail h1{margin:0 0 20px 0;font-size:30px;text-transform:uppercase;color:#151312}
.one_detail #intro{padding:50px 0;position:relative;background-position:center center;background-size:cover;background-repeat:no-repeat}.one_detail #intro h1{margin:0 0 30px 0;font-size:48px;text-transform:uppercase;color:#cdb793;font-weight:bold}
.one_detail #intro .intro-box{background:rgba(24,23,22,0.6)}
.one_detail #intro .separator{margin-bottom:10px}
.one_detail #intro .subheading{font-size:20px;line-height:120%;text-transform:uppercase;color:#fff}
.one_detail .subheading{font-size:18px;line-height:120%;text-transform:uppercase}
.one_detail .separator{margin-top:0;margin-bottom:10px}
.one_detail .short-description{font-size:20px;line-height:140%}
.one_detail .price{margin-top:40px;font-size:20px;line-height:30px;text-transform:none}
.one_detail .price span{font-size:30px}
.one_detail .rezBttn{padding:18px 39px 18px 70px;margin-bottom:10px;color:#201d1c;font-size:16px;line-height:110%;font-weight:bold;text-transform:uppercase;background-color:#fff;background-image:url('../images/btn-white.jpg')}
.one_detail .rezBttn:after{width:22px;height:22px;top:15px;right:auto;left:28px;background-position:-142px -23px}
.one_detail .x_content{margin:30px 0}
.one_detail .gallery{margin:0 0 10px 0}
.one_detail .gal_item{max-width:100%;float:none;width:auto;margin:50px 0 0 0;border:none}
.one_detail .gallery .gal_item{width:auto;height:auto;margin-left:0}
.news_item{margin:0 0 30px 0;padding:30px 0 0 0;border-top:1px dotted #a6b2c3}
.news_item h2{margin:0;padding-top:10px}
.news_item .img{margin:0 40px 20px 0}
.news_item .date{font-size:12px;margin-bottom:30px}
.news_item.first,.news_item.one_detail{border-top:none;padding-top:0}
.news_item.last,.news_item.one_detail{margin-bottom:0}
.news_item_detail{text-align:left;line-height:150%}.news_item_detail .news_item_left{float:left;margin:0 40px 20px 0;max-width:40%}
.news_item_detail .news_item_right{float:right;margin:0 40px 20px 0;max-width:75%;width:70%}
.news_item_detail .news_item_left .img{float:none;margin:0}
.news_item_detail .description{font-size:20px;color:#666;line-height:200%}
.paginate{margin-top:50px}
.paginate .label{margin-right:20px}
.paginate .paginate_item{display:inline-block;width:25px;padding:0 3px;border:none;background:none;text-align:center}
.paginate a.paginate_item:hover{color:#fff;background:#b3986b}
.paginate .separator{display:none}
.formArea{padding:40px 0 60px 0;background:#fff}.formArea h2{color:#151312}
.formArea .separator span{background-position:-195px 0}
.formArea .separator:before,.formArea .separator:after{background:#151312}
.mailForm .col_left{width:34%}
.mailForm .col_right{width:62%}
.mForm_input{position:relative}
.mForm_left{float:left;width:50%;padding-right:4px}
.mForm_right{float:right;width:50%;padding-left:4px}
.mForm_item{margin-bottom:10px}
.mForm_item input,.mForm_item textarea{width:100%;display:block;padding:13px 10px;height:52px;font-size:16px;line-height:26px;font-weight:300;color:#666;font-family:"Montserrat",Helvetica,Arial,sans-serif;border:1px solid #a6b2c3;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:inset 0 1px 1px #dce0e5;-moz-box-shadow:inset 0 1px 1px #dce0e5;box-shadow:inset 0 1px 1px #dce0e5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}
.mForm_item textarea{height:143px;resize:none}
.mForm_button{text-align:center}
.mForm_button .bttn{display:inline-block;float:none;padding:16px;width:auto;height:auto;min-width:inherit;font-size:16px;line-height:120%;text-align:center}
.mForm_button .bttn:after{display:none}
.mForm_item.fv_forget input,.mForm_item.fv_forget textarea,.mForm_item.fv_error input,.mForm_item.fv_error textarea{border-color:#ff685c;-webkit-box-shadow:0 0 2px #ff685c;-moz-box-shadow:0 0 2px #ff685c;box-shadow:0 0 2px #ff685c}
.mForm_item.fv_active input,.mForm_item.fv_active textarea{border-color:#75a4dd;-webkit-box-shadow:0 0 2px #75a4dd;-moz-box-shadow:0 0 2px #75a4dd;box-shadow:0 0 2px #75a4dd}
.reservationForm .mForm_button .bttn{min-width:200px}
#map,#google_map{width:100%;height:550px}
#map{position:relative}
#map .mapLink{display:block;padding:19px 37px;position:absolute;top:462px;left:0;z-index:100;font-size:14px;font-weight:bold;color:#fff;text-transform:uppercase;text-decoration:none;background:#201d1c}
#contact{padding:57px 0 30px 0;font-size:14px;color:#fff;background:#201d1c}#contact h2{margin:0 0 32px 0;font-size:24px;color:#fff;font-weight:600;text-transform:none;letter-spacing:0}
#contact h3{margin:0 0 25px 0;font-size:16px;color:#fff;font-weight:600;text-transform:uppercase;letter-spacing:0}
#contact p{margin-bottom:15px}
#contact a{color:#fff;text-decoration:none;font-weight:300}
#contact .mapLink{display:none;text-decoration:underline}
#contact .container{text-align:left}
#contact .contact b{font-weight:300}
#contact .col_1{float:left;width:300px;margin-right:60px;margin-bottom:20px}
#contact .col_2{float:left;width:250px;margin-bottom:20px}
#contact .col_2 p{margin-bottom:20px}
#contact .col_3{float:right;width:500px}
#contact .ico-fb,#contact .ico-gp,#contact .ico-ta{width:32px;height:32px;float:left;margin:0 9px 9px 0;background:url('../images/icons.png') no-repeat}
#contact .ico-fb{background-position:-53px -23px}
#contact .ico-gp{background-position:-86px -23px}
#contact .ico-ta{background-position:-166px -23px}
#contact input,#contact textarea{padding:14px 16px;height:auto;font-size:16px;line-height:20px;font-weight:300;color:#7c7b7b;background:#484747;border:1px solid #484747;box-shadow:none;-webkit-box-shadow:none}
#contact textarea{height:85px}
#contact ::-webkit-input-placeholder{color:#7c7b7b}
#contact ::-moz-placeholder{color:#7c7b7b}
#contact :-ms-input-placeholder{color:#7c7b7b}
#contact :-webkit-input-placeholder{color:#7c7b7b}
#contact :-moz-placeholder{color:#7c7b7b}
#contact .mForm_item{margin-bottom:6px}
#contact .mForm_button{text-align:right}
#contact .mForm_button .bttn{width:155px;margin:16px 0 0 0;color:#282828;text-transform:uppercase;text-align:center;background:#fff url('../images/btn-white.jpg') no-repeat}
#contact .fv_forget ::-webkit-input-placeholder,#contact .fv_error ::-webkit-input-placeholder{color:#ff685c}
#contact .fv_forget ::-moz-placeholder,#contact .fv_error ::-moz-placeholder{color:#ff685c}
#contact .fv_forget :-ms-input-placeholder,#contact .fv_error :-ms-input-placeholder{color:#ff685c}
#contact .fv_forget :-webkit-input-placeholder,#contact .fv_error :-webkit-input-placeholder{color:#ff685c}
#contact .fv_forget :-moz-placeholder,#contact .fv_error :-moz-placeholder{color:#ff685c}
#contact .fv_forget input,#contact .fv_forget textarea,#contact .fv_error input,#contact .fv_error textarea{border-color:#ff685c;-webkit-box-shadow:0 0 2px #ff685c;-moz-box-shadow:0 0 2px #ff685c;box-shadow:0 0 2px #ff685c}
#contact .terms a{color:#fff;text-decoration:none;font-size:16px;font-weight:600}#contact .terms a:hover{color:#b3986b}
#footer{margin:0;padding:30px 0 100px 0;color:#fff;background:#161312}#footer p{margin:0}
#footer a{color:#fff;text-decoration:none}
#footer a:hover,#footer .author a{color:#b3986b}
#footer .rightCol{text-align:right}
#footer.hp{padding-bottom:30px}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.fancybox-overlay{background:rgba(255,255,255,0.8)}
#wrapper.hp{line-height:210%}#wrapper.hp #intro{height:862px;padding-top:142px;margin-bottom:50px;position:relative;}#wrapper.hp #intro .cycle-slideshow,#wrapper.hp #intro .cycle-slideshow .slide{width:100%;height:100%;position:absolute;left:0;top:0}
#wrapper.hp #intro #intro-slider .slide{display:none}
#wrapper.hp #intro #intro-slider .slide.first{display:block}
#wrapper.hp #intro .scroller{display:block;width:59px;height:22px;position:absolute;left:35px;bottom:23px;z-index:103;background:url('../images/icons.png') no-repeat}
#wrapper.hp #intro .intro-box{width:598px;height:411px;padding:21px;position:relative;z-index:101;background:rgba(0,0,0,0.3)}#wrapper.hp #intro .intro-box .inner{border:1px solid rgba(255,255,255,0.9)}
#wrapper.hp #intro .intro-box .label{padding:0 37px;font-size:80px;letter-spacing:-1px}
#wrapper.hp #intro .intro-box .label:before,#wrapper.hp #intro .intro-box .label:after{display:block;content:"";width:13px;height:16px;position:absolute;top:50%;margin-top:-8px;background:url('../images/icons.png') -122px 0 no-repeat}
#wrapper.hp #intro .intro-box .label:before{left:0}
#wrapper.hp #intro .intro-box .label:after{right:0;background-position:-136px 0}
#wrapper.hp #intro .intro-box:hover{color:#fff;background:rgba(0,0,0,0.35)}
#wrapper.hp #intro #boxes{display:block}
#wrapper.akce #content{display:table;width:100%;height:100%;padding:0}
#wrapper.akce .intro-col{display:table-cell;width:33.33%;padding:20px;text-decoration:none;vertical-align:middle;text-align:center;position:relative;overflow:hidden}
#wrapper.akce .intro-col:hover .bg{transform:scale(1.02)}
#wrapper.akce .intro-box{position:relative;z-index:2;background:rgba(0,0,0,0.2);transition:background .3s}
#wrapper.akce .intro-box:hover{background:rgba(0,0,0,0.25)}
#wrapper.akce .bg{width:100%;height:100%;position:absolute;left:0;top:0;transition:all .5s;background-repeat:no-repeat;background-size:cover;background-position:center top}
#wrapper.akce .bg1{background-image:url('../images/bg1.jpg')}
#wrapper.akce .bg2{background-image:url('../images/bg2.jpg')}
#wrapper.akce .bg3{background-image:url('../images/bg3.jpg')}
#wrapper.akce.de .intro-box .label{font-size:32px;letter-spacing:-1px}
#wrapper.akce-detail #intro{height:454px;background:url('../images/stripe-large.jpg') center top no-repeat}#wrapper.akce-detail #intro .intro-box{width:auto;height:100%}
#wrapper.akce-detail #intro .intro-box,#wrapper.akce-detail #intro .intro-box h1{color:#151312}
#wrapper.akce-detail #intro .intro-box h1{font-size:20px}
#wrapper.akce-detail #intro .intro-box .label{margin-top:2px;margin-bottom:0;font-size:72px;letter-spacing:-2px}
#wrapper.akce-detail #intro .separator span{background-position:-195px 0}
#wrapper.akce-detail #intro .separator:before,#wrapper.akce-detail #intro .separator:after{background:#151312}
#wrapper.akce-detail .intro{margin:10px 0 70px 0;font-size:60px;font-weight:bold;line-height:110%;color:#43403d;letter-spacing:-1px}
#wrapper.akce-detail #AREA_col{line-height:200%}
#wrapper.akce-detail .block-1{padding-bottom:95px}
#wrapper.akce-detail .block-1 .slider{top:60px;margin-top:0;left:auto;right:0}
#wrapper.akce-detail .block-1 .content{margin-top:0;top:auto;bottom:-35px}
#wrapper.akce-detail .block-2 .container{height:666px}
#wrapper.akce-detail .block-2 .slider{width:464px;height:666px;left:auto;right:0;margin-top:-333px}
#wrapper.akce-detail .block-2 .content{right:385px}
#wrapper.akce-detail .block-2 .slider-pager-wrap{left:auto;right:0}
#wrapper.akce-detail .block-3{padding-bottom:152px}
#wrapper.akce-detail .block-3 .slider{top:60px;margin-top:0}
#wrapper.akce-detail .block-3 .content{margin-top:0;top:auto;bottom:-92px;right:auto;left:38px}
#wrapper.akce-detail .mailForm{max-width:636px;margin:0 auto}
#wrapper.akce-detail .mForm_item input,#wrapper.akce-detail .mForm_item textarea{padding:17px 20px;color:#b3986b;background:#f9f8f8;border:none;border-bottom:3px solid #b3986b;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;box-shadow:none}
#wrapper.akce-detail .mForm_item textarea{height:220px}
#wrapper.akce-detail ::-webkit-input-placeholder{color:#b3986b}
#wrapper.akce-detail ::-moz-placeholder{color:#b3986b}
#wrapper.akce-detail :-ms-input-placeholder{color:#b3986b}
#wrapper.akce-detail :-webkit-input-placeholder{color:#b3986b}
#wrapper.akce-detail :-moz-placeholder{color:#b3986b}
#detailPokoje .icons span,.one_detail .icons span{display:inline-block;width:47px;height:47px;border:1px solid #fff;margin:2px;position:relative}
#detailPokoje .icons span:before,.one_detail .icons span:before{display:block;content:"";width:30px;height:30px;margin:7px auto 0 auto;background:url('../images/icons-pokoje.png') no-repeat}
#detailPokoje .icons .tv:before,.one_detail .icons .tv:before{background-position:0 0}
#detailPokoje .icons .wifi:before,.one_detail .icons .wifi:before{background-position:-30px 0}
#detailPokoje .icons .smokers:before,.one_detail .icons .smokers:before{background-position:-60px 0}
#detailPokoje .icons .bar:before,.one_detail .icons .bar:before{background-position:-90px 0}
#detailPokoje .icons .hairdryer:before,.one_detail .icons .hairdryer:before{background-position:-120px 0}
#wrapper.pokoje{}#wrapper.pokoje #content{padding:0;width:100%;position:relative;overflow:hidden;min-height:670px}
#wrapper.pokoje .colDetail{width:75%;display:inline-block;vertical-align:top;height:100%;padding:0 15px 0 0}
#wrapper.pokoje .colList{width:25%;display:inline-block;vertical-align:top;height:100%;float:right;padding:0}
#wrapper.pokoje #backToList{display:none}
#wrapper.pokoje .visible{display:block}
#wrapper.pokoje #detailPokoje{position:relative;height:100%}#wrapper.pokoje #detailPokoje .carousel{height:100%;line-height:0}
#wrapper.pokoje #detailPokoje .cycle-slideshow,#wrapper.pokoje #detailPokoje .cycle-slide{height:100%;width:100%;background-size:cover;background-repeat:no-repeat;background-color:#0f0f10}
#wrapper.pokoje #detailPokoje .cycle-slide img{visibility:hidden}
#wrapper.pokoje #detailPokoje article{padding:60px 40px;position:absolute;right:0;z-index:101;top:0;height:100%;line-height:150%;color:#fff;text-align:center}
#wrapper.pokoje #detailPokoje article h1{margin:0 0 60px 0;font-size:48px;text-transform:uppercase;color:#cdb793}
#wrapper.pokoje #detailPokoje article a{font-size:17px;font-weight:300;color:#cdb793}
#wrapper.pokoje #detailPokoje article.expanded{width:494px;background:rgba(24,23,22,0.6)}
#wrapper.pokoje #detailPokoje article.expanded .description{margin-bottom:20px;line-height:180%}
#wrapper.pokoje #detailPokoje article.expanded .description p{margin-bottom:10px}
#wrapper.pokoje #detailPokoje .separator{margin-bottom:10px}
#wrapper.pokoje #detailPokoje .subheading{font-size:20px;line-height:120%;text-transform:uppercase}
#wrapper.pokoje #detailPokoje .price{margin-top:65px;font-size:24px;line-height:38px}
#wrapper.pokoje #detailPokoje .price span{font-size:36px}
#wrapper.pokoje #detailPokoje .rezBttn{padding:18px 39px 18px 70px;margin:50px 0 20px 0;color:#201d1c;font-size:16px;line-height:110%;font-weight:bold;text-transform:uppercase;background-color:#fff;background-image:url('../images/btn-white.jpg')}
#wrapper.pokoje #detailPokoje .rezBttn:after{width:22px;height:22px;top:15px;right:auto;left:28px;background-position:-142px -23px}
#wrapper.pokoje #detailPokoje #toggleDescriptionBox{height:100%}
#wrapper.pokoje #detailPokoje #toggleDescription{width:auto;height:auto;padding:16px 16px 16px 60px;line-height:35px;display:block;position:absolute;bottom:0;right:0;color:#fff;font-size:12px;font-weight:300;background:rgba(24,23,22,0.8);z-index:107;cursor:pointer;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none}
#wrapper.pokoje #detailPokoje #toggleDescription span{display:block;white-space:nowrap}
#wrapper.pokoje #detailPokoje #toggleDescription span.hidden{display:none}
#wrapper.pokoje #detailPokoje #toggleDescription:after{display:block;content:"";width:33px;height:22px;position:absolute;top:50%;margin-top:-11px;left:18px;background:url('../images/icons.png') -132px -46px no-repeat;transform:rotate(180deg)}
#wrapper.pokoje #detailPokoje #toggleDescription.expanded{padding-right:60px;padding-left:16px;background:none}
#wrapper.pokoje #detailPokoje #toggleDescription.expanded:after{left:auto;right:18px;transform:rotate(0)}
#wrapper.pokoje .colList .listGroup{padding:43px 34px 43px 0}
#wrapper.pokoje .colList .listGroup>h2{color:#2c2c2e;text-transform:uppercase;font-size:25px;padding:10px 0 10px 0;margin:0}
#wrapper.pokoje .colList .listGroup .items{overflow-y:scroll;height:100%;transition:height .5s ease}
#wrapper.pokoje .colList .listGroup .items .borderRail{margin-left:4px;padding-left:14px;border-left:1px solid #fff}
#wrapper.pokoje #pokojeListItems.withoutScroller .borderRail{margin-right:0;padding-right:0;border-right:none}
#wrapper.pokoje .colList .listGroup .item{width:100%;position:relative;overflow:hidden;margin-bottom:20px}
#wrapper.pokoje .colList .listGroup .item a{display:block;outline:none;font-size:0;line-height:1;min-height:100px}
#wrapper.pokoje .colList .listGroup .item a img{display:block;width:100%;height:auto}
#wrapper.pokoje .colList .listGroup .item:last-child a{margin-bottom:0}
#wrapper.pokoje .colList .listGroup .item .hover{display:block;width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(0,0,0,0.3)}
#wrapper.pokoje .colList .listGroup .item .caption{position:absolute;left:0;right:0;bottom:0;padding:60px 34px 10px 20px;font-size:14px;font-weight:300;line-height:120%;color:#fff;z-index:1;background:-moz-linear-gradient(top, rgba(0,0,0,0) 0, #000 100%);background:-webkit-gradient(left top, left bottom, color-stop(0, rgba(0,0,0,0)), color-stop(100%, #000));background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0, #000 100%);background:-o-linear-gradient(top, rgba(0,0,0,0) 0, #000 100%);background:-ms-linear-gradient(top, rgba(0,0,0,0) 0, #000 100%);background:linear-gradient(to bottom, rgba(0,0,0,0) 0, #000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0)}#wrapper.pokoje .colList .listGroup .item .caption .label{display:block;margin-bottom:3px;font-size:18px;font-weight:600;text-transform:uppercase}
#wrapper.pokoje .colList .listGroup .item .caption:after{content:"";width:12px;height:21px;position:absolute;right:13px;bottom:13px;background:url('../images/icons.png') -119px -46px no-repeat}
#wrapper.pokoje .colList .listGroup .item.last{margin-bottom:0}
#wrapper.pokoje .colList .listGroup .item.active .caption{display:none}
#wrapper.pokoje .colList .listGroup .item.active .hover{background:rgba(21,19,18,0.12) }
.eu-cookies{width:100%;padding:5px 20px 12px 20px;position:absolute;left:0;top:100%;font-size:14px;line-height:110%;text-align:center;vertical-align:middle;color:#fff;background:rgba(21,19,18,0.7);box-sizing:border-box;z-index:9999}
.eu-cookies a{color:#c5cad6;font-weight:normal;font-size:13px}
.eu-cookies button{margin:0 15px 0 25px;padding:3px 12px;font-size:13px;color:#fff;border:none;background:#b3986b;border-radius:3px}
.eu-cookies button:hover{background:#957c54}
.eu-cookies-buttons{display:inline-block;padding-top:7px}
.eu-cookies-text{display:inline-block;padding-top:7px}
.ui-datepicker{width:420px;padding:0 12px 18px 12px;border:none;background:#e5e5e5;margin-top:4px;color:#1f2527;z-index:109}
.ui-datepicker .ui-datepicker-header{margin:0 -12px;background:#edd4ac;border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title{color:#1f2527;font-size:28px;background:#edd4ac}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next{border-color:transparent transparent transparent #1f2527}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev{border-color:transparent #1f2527 transparent transparent}
.ui-datepicker table{margin:10px 0 0 0;font-size:16px}
.ui-datepicker th{font-weight:normal}
.ui-datepicker td,.ui-datepicker th{padding:3px}
.ui-datepicker td span,.ui-datepicker td a{padding:7px;text-align:center;font-size:18px;color:#fff;border:none;background:#1f2527;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px}
.ui-datepicker td a:hover{background:#1f2527}
.ui-datepicker td a.ui-state-active,.ui-datepicker .ui-state-highlight{padding:8px}
.ui-datepicker td a.ui-state-active,.ui-datepicker td a.ui-state-active:hover{background:#fff;border:none}
.ui-datepicker .ui-state-highlight,.ui-datepicker .ui-state-highlight:hover{color:#1f2527;background:#edd4ac;border:none}
.gm-style{font-family:inherit !important;font-size:14px !important}
.gm-style div{border:none !important}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0}
.fancybox-overlay{background:rgba(0,0,0,0.7)}
.fancybox-skin{background:#fff}
.fancybox-close{top:0;right:0;width:51px;height:51px;background:#b3986b}
.fancybox-close:before{display:block;content:"";width:25px;height:25px;margin:13px auto;background:url('../images/icons.png') -199px -23px no-repeat}
.fancybox-nav span{width:51px;height:51px;margin-top:-25px;background:rgba(0,0,0,0.6)}
.fancybox-nav span:before{content:"";width:12px;height:21px;position:absolute;top:50%;left:50%;margin:-10px 0 0 -6px;background:url('../images/icons.png') -119px -46px no-repeat}
.fancybox-prev span{left:0}
.fancybox-prev span:before{transform:rotate(180deg)}
.fancybox-next span{right:0}